form{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 3px;
    width: 250px;
}
Video{
    height: 500px;
    width: 280px;
}
.contactContainer{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    height: 500px;
    width: 280px;
    gap: 2px;
    padding: 2px;
}
input{
        font-size: large;
        width: 250px;
        border-radius: 15px;
        padding: 5px;
    }
p{
        font-size: small;
        width:250px;
    }
a img{
    height: 20px;
}
@media only screen and (max-width: 600px) {
    .contactContainer{
        flex-direction: row;
        flex-wrap: wrap;
    }
    input,p{
        font-size: large;
        width: 300px;
    }
    input[type=submit],input[type=reset]{
        width: 120px;
        padding: 4px;
    }
    p{
        margin: 3px;
        border: 2px solid black;
        border-radius: 10px;
        background-color: var(--Secondary);
        background-color: rgba(255, 255, 255, 0.5);
        padding:  5px;
    }
    Video{
        display: none;
    }
}